# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "seedance3ai_app"
version = "0.1.0"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Seedance 3.0 AI Video Generator - Bytedance Seedance 3.0 - SEO backlink crate."
homepage = "https://www.seedance3ai.app"
readme = false
keywords = [
    "seedance3",
    "video",
    "ai",
    "seedance3ai-app",
]
categories = ["api-bindings"]
license = "MIT"
repository = "https://www.seedance3ai.app"

[lib]
name = "seedance3ai_app"
path = "src/lib.rs"

[dependencies]
